uuid: 4619fa19-4121-4dc3-9144-5eb881bebba5
langcode: en
status: true
dependencies:
  config:
    - field.storage.site_setting_entity.field_lien_de_menu
    - site_settings.site_setting_entity_type.nous_contacter
  module:
    - link
id: site_setting_entity.nous_contacter.field_lien_de_menu
field_name: field_lien_de_menu
entity_type: site_setting_entity
bundle: nous_contacter
label: 'Lien de menu'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
